Page 1 of 1

Updae from 1.5.6 to 3.0 error message

Posted: Wed Jul 04, 2018 1:07 pm
by Penneeo
I installed the upgrade to 3.0 (most current version) and left out the 2 config files as instructed but ended up having a crashed site and an error message of
Fatal error: Call to undefined function start() in /home/summi107/public_html/index.php on line 19

The config files as stated in the instructions were not exactly the same but as there was no other in those folders it was assumed it would be correct to eliminate them from the Open cart 3.0 upgrade zip file.

Assistance, is there something else that needs to be done to 1.5.6 to upgrade? perhaps a stepped upgrade, not straight to the newest version?

Re: Updae from 1.5.6 to 3.0 error message

Posted: Wed Jul 04, 2018 7:25 pm
by straightlight
It would rather be suggested to create a new request in the Commercial Support section of the forum to get this task done as a custom job.